Debian Bug report logs - #621693
vim: Vim gets confused by gcc 4.5 "in file included from" messages

version graph

Package: vim; Maintainer for vim is Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>; Source for vim is src:vim.

Reported by: Mikko Rasa <tdb@tdb.fi>

Date: Thu, 7 Apr 2011 21:33:01 UTC

Severity: minor

Found in version vim/2:7.3.035+hg~8fdc12103333-1

Fixed in version vim/2:7.3.333-1

Done: James Vega <jamessan@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://mid.gmane.org/20110914230816.GA18112@erythro.kitwarein.com

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>:
Bug#621693; Package vim. (Thu, 07 Apr 2011 21:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mikko Rasa <tdb@tdb.fi>:
New Bug report received and forwarded. Copy sent to Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>. (Thu, 07 Apr 2011 21:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mikko Rasa <tdb@tdb.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: vim: Vim gets confused by gcc 4.5 "in file included from" messages
Date: Thu, 07 Apr 2011 20:00:03 +0300
Package: vim
Version: 2:7.3.035+hg~8fdc12103333-1
Severity: minor

In GCC 4.5 error reporting was changed to report character position on
the line in addition to the line number.  For the most part Vim handles
this just fine, but seems to get confused by the lack of an actual
error message on certain lines.  An example of such a message is "In
file included from foo.c:1:0:".  Vim appears to think that "0:" is the
error message and that the error is in the file "In file included from
foo.c" on line 1.  I use switchbuf=usetab,newtab (the bug is
reproducible without the setting, but manifests a bit differently), so
this results in Vim opening lots of unnecessary tabs when going through
a quickfix list with the :cn command.


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.36-core2 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages vim depends on:
ii  libacl1      2.2.49-4                    Access control list shared library
ii  libc6        2.11.2-11                   Embedded GNU C Library: Shared lib
ii  libgpm2      1.20.4-3.3                  General Purpose Mouse - shared lib
ii  libncurses5  5.8+20110307-1              shared libraries for terminal hand
ii  libselinux1  2.0.98-1                    SELinux runtime shared libraries
ii  vim-common   2:7.3.035+hg~8fdc12103333-1 Vi IMproved - Common files
ii  vim-runtime  2:7.3.035+hg~8fdc12103333-1 Vi IMproved - Runtime files

vim recommends no packages.

Versions of packages vim suggests:
pn  ctags                         <none>     (no description available)
pn  vim-doc                       <none>     (no description available)
pn  vim-scripts                   <none>     (no description available)

-- no debconf information




Added tag(s) pending. Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Thu, 28 Jul 2011 03:18:03 GMT) Full text and rfc822 format available.

Reply sent to James Vega <jamessan@debian.org>:
You have taken responsibility. (Mon, 15 Aug 2011 11:03:12 GMT) Full text and rfc822 format available.

Notification sent to Mikko Rasa <tdb@tdb.fi>:
Bug acknowledged by developer. (Mon, 15 Aug 2011 11:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 621693-close@bugs.debian.org (full text, mbox):

From: James Vega <jamessan@debian.org>
To: 621693-close@bugs.debian.org
Subject: Bug#621693: fixed in vim 2:7.3.280-1
Date: Mon, 15 Aug 2011 11:02:51 +0000
Source: vim
Source-Version: 2:7.3.280-1

We believe that the bug you reported is fixed in the latest version of
vim, which is due to be installed in the Debian FTP archive:

vim-athena_7.3.280-1_i386.deb
  to main/v/vim/vim-athena_7.3.280-1_i386.deb
vim-common_7.3.280-1_i386.deb
  to main/v/vim/vim-common_7.3.280-1_i386.deb
vim-dbg_7.3.280-1_i386.deb
  to main/v/vim/vim-dbg_7.3.280-1_i386.deb
vim-doc_7.3.280-1_all.deb
  to main/v/vim/vim-doc_7.3.280-1_all.deb
vim-gnome_7.3.280-1_i386.deb
  to main/v/vim/vim-gnome_7.3.280-1_i386.deb
vim-gtk_7.3.280-1_i386.deb
  to main/v/vim/vim-gtk_7.3.280-1_i386.deb
vim-gui-common_7.3.280-1_all.deb
  to main/v/vim/vim-gui-common_7.3.280-1_all.deb
vim-lesstif_7.3.280-1_all.deb
  to main/v/vim/vim-lesstif_7.3.280-1_all.deb
vim-nox_7.3.280-1_i386.deb
  to main/v/vim/vim-nox_7.3.280-1_i386.deb
vim-runtime_7.3.280-1_all.deb
  to main/v/vim/vim-runtime_7.3.280-1_all.deb
vim-tiny_7.3.280-1_i386.deb
  to main/v/vim/vim-tiny_7.3.280-1_i386.deb
vim_7.3.280-1.debian.tar.gz
  to main/v/vim/vim_7.3.280-1.debian.tar.gz
vim_7.3.280-1.dsc
  to main/v/vim/vim_7.3.280-1.dsc
vim_7.3.280-1_i386.deb
  to main/v/vim/vim_7.3.280-1_i386.deb
vim_7.3.280.orig.tar.gz
  to main/v/vim/vim_7.3.280.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 621693@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Vega <jamessan@debian.org> (supplier of updated vim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Aug 2011 06:35:08 -0400
Source: vim
Binary: vim-common vim-gui-common vim-runtime vim-doc vim-tiny vim vim-dbg vim-gtk vim-nox vim-athena vim-lesstif vim-gnome
Architecture: source all i386
Version: 2:7.3.280-1
Distribution: unstable
Urgency: low
Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
Changed-By: James Vega <jamessan@debian.org>
Description: 
 vim        - Vi IMproved - enhanced vi editor
 vim-athena - Vi IMproved - enhanced vi editor - with Athena GUI
 vim-common - Vi IMproved - Common files
 vim-dbg    - Vi IMproved - enhanced vi editor (debugging symbols)
 vim-doc    - Vi IMproved - HTML documentation
 vim-gnome  - Vi IMproved - enhanced vi editor - with GNOME2 GUI
 vim-gtk    - Vi IMproved - enhanced vi editor - with GTK2 GUI
 vim-gui-common - Vi IMproved - Common GUI files
 vim-lesstif - Vi IMproved - enhanced vi editor (transitional package)
 vim-nox    - Vi IMproved - enhanced vi editor
 vim-runtime - Vi IMproved - Runtime files
 vim-tiny   - Vi IMproved - enhanced vi editor - compact version
Closes: 621693 624686 624688 624805 628759 628763
Changes: 
 vim (2:7.3.280-1) unstable; urgency=low
 .
   * Pull upstream tag v7-3-280.
     + Remove patches/crontab-syntax-case-ignore, merged upstream.
     + Remove patches/debcontrol-syntax-multiarch, merged upstream
     + Remove patches/dosini-syntax-hash, merged upstream
     + 7.3.261: Parse GCC 4.5+ "In file included from" messages correctly when
       using quickfix.  (Closes: #621693)
   * debian/control:
     + Add vim-lua Provides to packages which are built with lua bindings.
     + Add Lua to long description for the packages which provide the bindings.
   * Drop +hg~$hash from the version string now that upstream is tagging the
     minor updates.
   * Update Debian/Ubuntu codenames in debchangelog/debsources syntax files.
     (Closes: #624686)
   * Add support for architecture wildcards in debcontrol syntax file.  Thanks
     to Jakub Wilk for the patch.  (Closes: #624805)
   * Remove path and extension from Icon key in the desktop file.  Thanks to
     Michael Bienia for the patch.  (Closes: #624688, LP: #740842)
   * debian/watch: Change dversionmangle to just drop the patch version.
   * Make the leading XC- optional for the Package-Type header in debcontrol
     syntax file.  Thanks to Guillem Jover for the patch.  (Closes: #628763)
   * Improve syntax highlighting for automake files.  Based on a patch by
     Guillem Jover.  (Closes: #628759)
Checksums-Sha1: 
 f943cad3738557a918fd6e4dc147a1c760921c71 1592 vim_7.3.280-1.dsc
 b4afb1e25b27410c8e189cd9c618148df1216007 10971398 vim_7.3.280.orig.tar.gz
 e70f417dd6131673716d85d3981acf2b9b0100f4 187439 vim_7.3.280-1.debian.tar.gz
 0e627a7a9a276cd529ef068b0d4b2e67d4047f33 142630 vim-gui-common_7.3.280-1_all.deb
 e7337d0f6c83540aad5b392c1c8f4dcf845c994d 6369622 vim-runtime_7.3.280-1_all.deb
 c86f52dd55385d6bfdc365cd55f8c986bb2cf639 2336846 vim-doc_7.3.280-1_all.deb
 1475610297bd8bfcf94aafebb7a309a7a8fdbf58 85262 vim-lesstif_7.3.280-1_all.deb
 5397dc6053d4757e8e11c2a09a979a46fcdde5d0 377650 vim-tiny_7.3.280-1_i386.deb
 c986c17d79c6db5bf3af9fe33bfc77d81121a224 1140434 vim-gtk_7.3.280-1_i386.deb
 5a5003d8921acd1ac4669209a3b06d727cd21902 1142126 vim-gnome_7.3.280-1_i386.deb
 2fedf1880110fa10e911b5817b36a442573d4a9f 1124606 vim-athena_7.3.280-1_i386.deb
 f03f24f8551cf119520bcb9a81084fbb41af6f6a 1011006 vim-nox_7.3.280-1_i386.deb
 c52158974dfc6401b6c38ce87f5a1928643712ed 161366 vim-common_7.3.280-1_i386.deb
 284faf8888be2d3841ff8954851eac558eaafc41 910494 vim_7.3.280-1_i386.deb
 901320232d642b66d16486d80bfb3e21851f0673 10012616 vim-dbg_7.3.280-1_i386.deb
Checksums-Sha256: 
 65e52b0b2c188e3dbc5bfd8150767be08ee530979a41eba2853f774e9253eb83 1592 vim_7.3.280-1.dsc
 2e0aa2cf8ab41a093fdc33f31402e445bbcde091046fee354faf6595b31792f2 10971398 vim_7.3.280.orig.tar.gz
 b1c031e48a972a950366fa682ed91b2338c176f3604aa8d3630f59eb3860afae 187439 vim_7.3.280-1.debian.tar.gz
 347e9c6a2158c6ff4387a504a2ca7fe1d0827209213ffd5cfa65454bbd44d2ee 142630 vim-gui-common_7.3.280-1_all.deb
 64cac1082945d974342a5ea4e76f58209b1de66fd7df6bee07817f83bcef152b 6369622 vim-runtime_7.3.280-1_all.deb
 36d8b6bca35f2d21a529195b08055fefb28c2a0a635b14f1d2f055c8da2eb900 2336846 vim-doc_7.3.280-1_all.deb
 3a1c4c1f9f0c846be80b473100411f981f1027b0c16208f70d7805bd20104af5 85262 vim-lesstif_7.3.280-1_all.deb
 3f7eb6ec99472749634b235da9f101d67c688ed9e02b3aabed8a6abe7b7c7364 377650 vim-tiny_7.3.280-1_i386.deb
 4ac5bc6c29a7d51c8bb8e62c918c6f0d8a8f36ab8b4d5fddb32da46eba5959ae 1140434 vim-gtk_7.3.280-1_i386.deb
 58a1292e839448b0126cbbdf13678ba1fce6601683a5ec6e0f9ec2aabac52e07 1142126 vim-gnome_7.3.280-1_i386.deb
 5e5ab98df7d92fe00216522fa2609490b1e93a71f13c5d2b5b2422c0f7cd440e 1124606 vim-athena_7.3.280-1_i386.deb
 e0a21a888f7e6072671418c984180af6438d4cb520ba9f87bef3f0d2c6e2554f 1011006 vim-nox_7.3.280-1_i386.deb
 c15c3acb4284386a92e18c750d73f31fe29aabd77cb4799d0566b88f027857f1 161366 vim-common_7.3.280-1_i386.deb
 1ea3f00d943eead4548eede5dc6b1a13150aa75ea17adb0dadfb78c77c1258be 910494 vim_7.3.280-1_i386.deb
 5216dfa330e343131c673eba4e47d2bc17366a276aed893f7ec83a6b51647f55 10012616 vim-dbg_7.3.280-1_i386.deb
Files: 
 46a238471ea0788296b67fa50020c1c6 1592 editors optional vim_7.3.280-1.dsc
 420804348d8656e7b958982ca39f88a0 10971398 editors optional vim_7.3.280.orig.tar.gz
 9a536122f555acc2b28c401dd49eb7f5 187439 editors optional vim_7.3.280-1.debian.tar.gz
 299f7faebaf503845ad281fbbf6137e9 142630 editors optional vim-gui-common_7.3.280-1_all.deb
 e77c58e764d3f918cc62628878d8c91a 6369622 editors optional vim-runtime_7.3.280-1_all.deb
 947d5a84b093aa9b7fa1d1c9b7ea4fa5 2336846 doc optional vim-doc_7.3.280-1_all.deb
 7fc7d79273dacb5b824ccf9f074565f7 85262 editors extra vim-lesstif_7.3.280-1_all.deb
 09ab6f67f6d205743c2463d561784bc4 377650 editors important vim-tiny_7.3.280-1_i386.deb
 d8f765593f55df902a9ff2125886e212 1140434 editors extra vim-gtk_7.3.280-1_i386.deb
 02d97cf4deb5633e2a214c270dfc8bae 1142126 editors extra vim-gnome_7.3.280-1_i386.deb
 20b4ee6686ae04eda11f048538aa440c 1124606 editors extra vim-athena_7.3.280-1_i386.deb
 01584c975d91bf03497c610d8510fd32 1011006 editors extra vim-nox_7.3.280-1_i386.deb
 734427d24c47ec5e74625a6937ad58ff 161366 editors important vim-common_7.3.280-1_i386.deb
 3a6dbf66ae2bb43cbb28c2137dcd8f07 910494 editors optional vim_7.3.280-1_i386.deb
 9099a41687cf8fec32760878af004a57 10012616 debug extra vim-dbg_7.3.280-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5I+0sACgkQDb3UpmEybUDfHwCdHv6FAYOmWTpCh63CLJUG5lde
ymsAn2/aanwpRR+C248j8H6vE+niNS0o
=Zisg
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>:
Bug#621693; Package vim. (Tue, 16 Aug 2011 13:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to RjY <rjy@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>. (Tue, 16 Aug 2011 13:24:03 GMT) Full text and rfc822 format available.

Message #17 received at 621693@bugs.debian.org (full text, mbox):

From: RjY <rjy@users.sourceforge.net>
To: 621693@bugs.debian.org
Subject: case where error line ends with "," is not handled
Date: Tue, 16 Aug 2011 14:21:07 +0100
[Message part 1 (text/plain, inline)]
reopen 621693
thanks

Sorry, I don't think this is quite fixed yet. An error line such as

  In file included from ./p_pspr.h:32:0,

that is, one ending with a comma, not a colon, results in vim thinking
there is an error "0," in the file "In file included from ./p_pspr.h".

I've attached the error file that still shows the problem.

-- 
http://rjy.org.uk/
[errorfile (text/plain, attachment)]

Bug No longer marked as fixed in versions vim/2:7.3.280-1 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Aug 2011 07:48:03 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://mid.gmane.org/20110914230816.GA18112@erythro.kitwarein.com'. Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Mon, 19 Sep 2011 02:18:43 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from James Vega <jamessan@debian.org> to control@bugs.debian.org. (Wed, 05 Oct 2011 00:27:03 GMT) Full text and rfc822 format available.

Reply sent to James Vega <jamessan@debian.org>:
You have taken responsibility. (Wed, 05 Oct 2011 03:06:03 GMT) Full text and rfc822 format available.

Notification sent to Mikko Rasa <tdb@tdb.fi>:
Bug acknowledged by developer. (Wed, 05 Oct 2011 03:06:03 GMT) Full text and rfc822 format available.

Message #28 received at 621693-close@bugs.debian.org (full text, mbox):

From: James Vega <jamessan@debian.org>
To: 621693-close@bugs.debian.org
Subject: Bug#621693: fixed in vim 2:7.3.333-1
Date: Wed, 05 Oct 2011 03:03:56 +0000
Source: vim
Source-Version: 2:7.3.333-1

We believe that the bug you reported is fixed in the latest version of
vim, which is due to be installed in the Debian FTP archive:

vim-athena_7.3.333-1_amd64.deb
  to main/v/vim/vim-athena_7.3.333-1_amd64.deb
vim-common_7.3.333-1_amd64.deb
  to main/v/vim/vim-common_7.3.333-1_amd64.deb
vim-dbg_7.3.333-1_amd64.deb
  to main/v/vim/vim-dbg_7.3.333-1_amd64.deb
vim-doc_7.3.333-1_all.deb
  to main/v/vim/vim-doc_7.3.333-1_all.deb
vim-gnome_7.3.333-1_amd64.deb
  to main/v/vim/vim-gnome_7.3.333-1_amd64.deb
vim-gtk_7.3.333-1_amd64.deb
  to main/v/vim/vim-gtk_7.3.333-1_amd64.deb
vim-gui-common_7.3.333-1_all.deb
  to main/v/vim/vim-gui-common_7.3.333-1_all.deb
vim-lesstif_7.3.333-1_all.deb
  to main/v/vim/vim-lesstif_7.3.333-1_all.deb
vim-nox_7.3.333-1_amd64.deb
  to main/v/vim/vim-nox_7.3.333-1_amd64.deb
vim-runtime_7.3.333-1_all.deb
  to main/v/vim/vim-runtime_7.3.333-1_all.deb
vim-tiny_7.3.333-1_amd64.deb
  to main/v/vim/vim-tiny_7.3.333-1_amd64.deb
vim_7.3.333-1.debian.tar.gz
  to main/v/vim/vim_7.3.333-1.debian.tar.gz
vim_7.3.333-1.dsc
  to main/v/vim/vim_7.3.333-1.dsc
vim_7.3.333-1_amd64.deb
  to main/v/vim/vim_7.3.333-1_amd64.deb
vim_7.3.333.orig.tar.gz
  to main/v/vim/vim_7.3.333.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 621693@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Vega <jamessan@debian.org> (supplier of updated vim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 04 Oct 2011 21:48:44 -0400
Source: vim
Binary: vim-common vim-gui-common vim-runtime vim-doc vim-tiny vim vim-dbg vim-gtk vim-nox vim-athena vim-lesstif vim-gnome
Architecture: source all amd64
Version: 2:7.3.333-1
Distribution: unstable
Urgency: low
Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
Changed-By: James Vega <jamessan@debian.org>
Description: 
 vim        - Vi IMproved - enhanced vi editor
 vim-athena - Vi IMproved - enhanced vi editor - with Athena GUI
 vim-common - Vi IMproved - Common files
 vim-dbg    - Vi IMproved - enhanced vi editor (debugging symbols)
 vim-doc    - Vi IMproved - HTML documentation
 vim-gnome  - Vi IMproved - enhanced vi editor - with GNOME2 GUI
 vim-gtk    - Vi IMproved - enhanced vi editor - with GTK2 GUI
 vim-gui-common - Vi IMproved - Common GUI files
 vim-lesstif - Vi IMproved - enhanced vi editor (transitional package)
 vim-nox    - Vi IMproved - enhanced vi editor
 vim-runtime - Vi IMproved - Runtime files
 vim-tiny   - Vi IMproved - enhanced vi editor - compact version
Closes: 621693 632542 642432
Changes: 
 vim (2:7.3.333-1) unstable; urgency=low
 .
   * Pull upstream tag v7-3-333
     + 7.3.318: Fix behavior of C on empty last line.  (Closes: #642432)
     + 7.3.323: Recognize a few more patterns for GCC error messages.  (Closes:
       #621693)
     + 7.3.333: Handle multi-byte characters when using `.' to repeat a
       command.  (Closes: #632542)
   * debian/rules: Remove debian/lintian/vim in clean-vim-basic
   * debian/rules: Include makefiles from dpkg-dev.
     + Bump dpkg-dev versioned B-D >= 1.16.1
Checksums-Sha1: 
 7e681d51f92bbdc52f88ca349fe7545f8d170cdf 1969 vim_7.3.333-1.dsc
 fc040795d9bf72fbf22d5281cc798ec73d34bcb9 10979856 vim_7.3.333.orig.tar.gz
 78d60c61a250d1c3dc33fecc1a6e6429db9fc403 187200 vim_7.3.333-1.debian.tar.gz
 33ae89e9f3991370138577e6fc290b50cd4ebba5 144102 vim-gui-common_7.3.333-1_all.deb
 be1b53f1d2129083303fc2dbb2e8025b486e4aa3 6268368 vim-runtime_7.3.333-1_all.deb
 c627058a55696b36352ae44c9e04930f9ae44bf0 2342106 vim-doc_7.3.333-1_all.deb
 5313c81abc5c02dc763489b5f534e14c6d083891 85560 vim-lesstif_7.3.333-1_all.deb
 6f12bfd89a2d33a3253cebbc376498138f50b481 410144 vim-tiny_7.3.333-1_amd64.deb
 d547eceee9c0431c5d265a57057074f84ee316be 1223366 vim-gtk_7.3.333-1_amd64.deb
 68aacba6f4d2b7c56aad87b3f6e7cf3022bc62ee 1225312 vim-gnome_7.3.333-1_amd64.deb
 abb39d44d3d623b2e334268aab8d8c89f62f5ec7 1207356 vim-athena_7.3.333-1_amd64.deb
 6ba28ecf4a15096d7a04cfb54af503fedd57386e 1086564 vim-nox_7.3.333-1_amd64.deb
 2d4262adf15eb86ae44c6531132147138d866d9b 162570 vim-common_7.3.333-1_amd64.deb
 0b3cf4a8c8a923c1951ba874722b41de740e0550 983510 vim_7.3.333-1_amd64.deb
 864654ccbcb06d4b55d76ab7fff1a74dcb89ae47 10512134 vim-dbg_7.3.333-1_amd64.deb
Checksums-Sha256: 
 94e5856791fe8f213aa8e0874cc5dcb700b92379b05ba66f2a4a6513111eb6a6 1969 vim_7.3.333-1.dsc
 96d5822c445f477e07651d40a062ab22da1550d498c15275ee115d31a096f8cd 10979856 vim_7.3.333.orig.tar.gz
 2022f836a46271949e0a366b2be2e70898f495433008084f73cf73bfd21b4f59 187200 vim_7.3.333-1.debian.tar.gz
 4b79493230d47c9fb68b0669e702e7e37561aedf175dddb30bb19613cc9a71c2 144102 vim-gui-common_7.3.333-1_all.deb
 f8df597e5d956968caabb7f5ce07b0e69b8ba6fb44db3ddb988b617352ca7fc2 6268368 vim-runtime_7.3.333-1_all.deb
 d30edae4f509fd919273311bb202a0e331f584ec9f801a2c94800dd63af9d433 2342106 vim-doc_7.3.333-1_all.deb
 3b123c9b1fd015aea504821199c4e7c015ecaa309cd6546a36c216f32837529c 85560 vim-lesstif_7.3.333-1_all.deb
 4cbcb34c8c3c8573c55868c3e99d37b72bb688d11984a1fc20ad0119046bc0b2 410144 vim-tiny_7.3.333-1_amd64.deb
 0a8035d8063ed06d25f20b2baf0ab3e6661e877c31ae7e2002fbd5cf74b16556 1223366 vim-gtk_7.3.333-1_amd64.deb
 00af03a2e20b05792bc3e673f9a87c65d7e1a30bc6100fe37d32fead59a1fdbd 1225312 vim-gnome_7.3.333-1_amd64.deb
 1749d658588068b49531e6ed1089262ad62688fb9ed64fdfa135edcb8b3050bc 1207356 vim-athena_7.3.333-1_amd64.deb
 97fd276c487ce993a2559aecb6e99388a114ee539ffd22dc28f4d26638614047 1086564 vim-nox_7.3.333-1_amd64.deb
 06bfa2c81c8e8e66ca580b725d79650a95039267029a603ad61ad16a25c2eb4a 162570 vim-common_7.3.333-1_amd64.deb
 b8d6fe8672bcf956259167fedbb48be2d9e81b318cb4a25ed48b42e4dfa5c0fb 983510 vim_7.3.333-1_amd64.deb
 23573a8636e19ba1c78979be14aa5fbf3f5d7c37d481ce51c802d18b94905c30 10512134 vim-dbg_7.3.333-1_amd64.deb
Files: 
 19c53dcae762ee1bae3e1b6b913aa3ec 1969 editors optional vim_7.3.333-1.dsc
 fd98f5cec5b2adb18baaf37e0035a3f6 10979856 editors optional vim_7.3.333.orig.tar.gz
 ffe30d35750262211639a6043e25a3f3 187200 editors optional vim_7.3.333-1.debian.tar.gz
 1c7cbd0c4a4fa4c25208037544400275 144102 editors optional vim-gui-common_7.3.333-1_all.deb
 9822bec3621c5b573025205009b1382e 6268368 editors optional vim-runtime_7.3.333-1_all.deb
 2c044e2fd85166db4524f04b29f59af8 2342106 doc optional vim-doc_7.3.333-1_all.deb
 5c7e0a0625bc3af401733e43013dc1e2 85560 editors extra vim-lesstif_7.3.333-1_all.deb
 6e8b9178bc4a09268d73ff5068a77711 410144 editors important vim-tiny_7.3.333-1_amd64.deb
 be6fd2e18be955a4b61ddf7d14b47419 1223366 editors extra vim-gtk_7.3.333-1_amd64.deb
 62073ccf6afd4d066ba0ffe7151124b9 1225312 editors extra vim-gnome_7.3.333-1_amd64.deb
 a08c10962c65f67427332b505c0d523a 1207356 editors extra vim-athena_7.3.333-1_amd64.deb
 5b406fc143f5b9ae890ea02e0f0c499a 1086564 editors extra vim-nox_7.3.333-1_amd64.deb
 46517e6284f6066cf85c35bb738c445b 162570 editors important vim-common_7.3.333-1_amd64.deb
 5b4ba860131463d3b98280d7f6b477a6 983510 editors optional vim_7.3.333-1_amd64.deb
 e4a518093531fb7d32c9e1e04870d346 10512134 debug extra vim-dbg_7.3.333-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk6LugEACgkQDb3UpmEybUBzeQCfatIgW5G7u2tEKvcOJC2D9x+u
LRwAn3OwQ2hpLkQTXm1fAR4qnHXvluTu
=a1QR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Nov 2011 07:39:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:54:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.